Firefox 3.6 n'est plus maintenu | Résolution de problèmes

Firefox 3.6 n'est plus maintenu

Firefox 3.6.28 est l'ultime version de l'ancien Firefox et ne sera plus mis à jour avec des correctifs de sécurité et de stabilité. Pour protéger votre ordinateur et vos informations personnelles, nous vous recommandons d'installer le dernier Firefox, si possible. Cet article liste vos options de mise à jour.

Obtenir le dernier Firefox

Si vous avez Windows XP Service Pack 2 ou 3, Windows Vista ou Windows 7, vous devriez installer le dernier Firefox depuis mozilla.org dès que possible. Pour des détails, consultez :

Note : Parce que les anciennes versions de Firefox laissent votre ordinateur vulnérable, elles seront mises à jour vers Firefox 12 automatiquement. Si votre ordinateur est capable d'exécuter le dernier Firefox, vous serez alors invité à mettre à jour à nouveau. Pour davantage d'informations, consultez Firefox s'est mis à jour – pourquoi me demande-t-il encore de se mettre à jour ?

Le dernier Firefox a de nombreuses nouvelles fonctionnalités et a l'air un peu différent de Firefox 3.6. Après avoir mis à jour, ces articles vous aideront à vous familiariser avec les changements :

Avertissement : L'utilisation de Firefox 3.6 qui n'est plus maintenu pose un sérieux risque de sécurité.

Options pour les anciennes versions de Windows

Firefox 12 est la dernière version de Firefox qui fonctionne avec Windows 2000, la version originale de Windows XP ou Windows XP Service Pack 1. Si vous utilisez ces versions de Windows, vous devrez mettre à jour Windows en plus de Firefox afin de continuer à recevoir les correctifs de sécurité et de stabilité. Pour des détails et quoi faire en cas d'impossibilité de mise à jour, consultez :

Obtenir le dernier Firefox

Si votre Mac a un processeur Intel et Mac OS X 10.510.6 ou supérieur, vous devriez installer le dernier Firefox depuis mozilla.org dès que possible. Pour des détails, consultez :

Le dernier Firefox a de nombreuses nouvelles fonctionnalités et a l'air un peu différent de Firefox 3.6. Après avoir mis à jour, ces articles vous aideront à vous familiariser avec les changements :

Avertissement : L'utilisation de Firefox 3.6 qui n'est plus maintenu pose un sérieux risque de sécurité.

Options pour Mac OS X 10.4, 10.5 ou processeurs PowerPC

Les nouvelles versions de Firefox ne fonctionnent pas avec Mac OS X 10.4, 10.5 ou avec les processeurs PowerPC. Vous devrez mettre à jour Mac OS ou, plus vraisemblablement, acheter un nouvel ordinateur afin d'exécuter le dernier Firefox et de continuer à recevoir les correctifs de sécurité et de stabilité. Pour des détails, consultez :

Options pour Mac OS X 10.4 ou processeurs PowerPC

Les nouvelles versions de Firefox ne fonctionnent pas avec Mac OS X 10.4 ou avec les processeurs PowerPC. Vous devrez mettre à jour Mac OS ou, plus vraisemblablement, acheter un nouvel ordinateur afin d'exécuter le dernier Firefox et de continuer à recevoir les correctifs de sécurité et de stabilité. Pour des détails, consultez :

Firefox 3.6.28 est l'ultime version de l'ancien Firefox et ne sera plus mis à jour avec des correctifs de sécurité et de stabilité. Pour que votre ordinateur et vos informations personnelles restent sûrs, nous vous recommandons d'installer le dernier Firefox.

Obtenir le dernier Firefox

Le dernier Firefox a de nombreuses nouvelles fonctionnalités et a l'air un peu différent de Firefox 3.6. Après avoir mis à jour, ces articles vous aideront à vous familiariser avec les changements :

Avertissement : L'utilisation de Firefox 3.6 qui n'est plus maintenu pose un sérieux risque de sécurité.



Partager cet article : http://mzl.la/MVQ0Bb

Cet article vous a-t-il été utile ?

Veuillez patienter…

Ces formidables personnes ont aidé à écrire cet article : scoobidiver, Mozinet. Vous pouvez également aider - découvrez comment.
Obtenir de l'aide pour une autre plateforme :
Personnaliser cet article

Firefox